Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/5948/?format=api
{ "ob_id": 5948, "uuid": "9239fe736d4e40c1b755ae979c5887ba", "title": "NDACC Antarctica Primary stations", "abstract": "Set of stations, part of the NDACC network, in the Antarctic region. The stations are: Dumont D'Urville, McMurdo station, Arrival Heights, Scott Base and South Pole station.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3877/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3878/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25311/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/25312/?format=api" ] }